*{
    font-family: 'anonymous pro';
  }
  
  body {
      max-width: auto;
      margin: auto;
      font-family: 'anonymous pro';
      border:36px solid;
    }
    
    @font-face {
      font-family: 'anonymous pro';
      src: url(Font/AnonymousPro-Regular.ttf);
    }
header {
    position: sticky;
    width: auto;
    height: 130px;
    background-color: black;
    color: white;
  }
  li{
    list-style-type: none;  
   }
   .liste-footer {
    display: inline-block;
    width: 42%;
text-align: center;
    font-weight: bold;
    text-decoration: none;
    }
  footer {
    width: 100%;
    height: 100px;
    background-color: black;
    color: white;
  padding: 10px 10px;
  text-decoration : none;
  }
nav li a {
    display: block;
    color: white;
    font-size: 25px;
    font-weight: bold;
    text-align: center;
    text-decoration: ;
    height: 50px;
    position: relative;
    top: 3px;
    left: 277px;
    float:left;
    width: 268px;
    height: 61px;
} 

nav ul {
    list-style-type: none;
    margin: 0px;
    padding: 20px;
    overflow: hidden;
    background-color: ;
}

.photosans{
    width: 219px;
    height: auto;
    position: absolute;
    top: 3px;
    left: 11px;
}

body {
    max-width: auto;
    margin: auto;
    font-family: 'anonymous pro';
    border:36px solid;
}
a{
  list-style-type: none;
  color: white;
    text-decoration : none;
  
  
}



    

main {
    font-family: 'Arvo', serif;
}

section {
    vertical-align: top;
      display: inline-block;
      width:1020px;
      margin:29px;
      color: white;
      border: 1px solid black;
      padding: 20px;
      background-color:black;
      border-radius: 20px;
      font-size: 23px;
  }

  .tetephoto {
    height:250px;
    width: ;
    margin-top: 30px;
  }

.tetephot {
    height:250px;
    width: ;
    margin-top: 75px;
}